Bug 1584845 - Packet loss during standby L3 agent restart
Summary: Packet loss during standby L3 agent restart
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: z9
: 10.0 (Newton)
Assignee: Brian Haley
QA Contact: Toni Freger
URL:
Whiteboard:
Depends On: 1578765
Blocks: 1579502 1579503 1579505 1584844
TreeView+ depends on / blocked
 
Reported: 2018-05-31 19:10 UTC by Brian Haley
Modified: 2018-09-17 16:53 UTC (History)
14 users (show)

Fixed In Version: openstack-neutron-9.4.1-25.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1578765
Environment:
Last Closed: 2018-09-17 16:52:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 569083 None None None 2018-05-31 19:10:36 UTC
Red Hat Product Errata RHSA-2018:2715 None None None 2018-09-17 16:53:55 UTC

Comment 10 Alex McLeod 2018-09-03 07:59:09 UTC
Hi there,

If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field.

The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Thanks,
Alex

Comment 12 errata-xmlrpc 2018-09-17 16:52:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2715


Note You need to log in before you can comment on or make changes to this bug.